Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 13:33:48 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello. 
I ordered a high chair a couple of days ago and I think it’s got a defect as one of the wheels of the chair is not clicking on to its place I’ve tried doing it a lot. I also received the chair with one wheel that is in place and the one that’s not so I guess it’s got an issue. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702913